-- Revert numerus:edit_contact from pg

begin;

drop function if exists numerus.edit_contact(uuid, text, text, text, text, numerus.email, uri, text, text, text, text, numerus.country_code, numerus.tag_name[]);

commit;
